/*
________________________________________
EX_word format.css
update 051212
________________________________________
*/



/*format
________________________________________*/


#exHeader h3,#exHeader #exHeader h4,#exHeader h5,#exHeader h6,
#exHeader p,#exHeader ul,#exHeader ol,#exHeader li,#exHeader dl,#exHeader dt,#exHeader dd,#exHeader address,
#exHeader table,#exHeader th,#exHeader td,
#exHeader form,#exHeader select,#exHeader option,#exHeader input,#exHeader label,#exHeader fieldset,#exHeader legend,

#exFooter h3,#exFooter #exFooter h4,#exFooter h5,#exFooter h6,
#exFooter p,#exFooter ul,#exFooter ol,#exFooter li,#exFooter dl,#exFooter dt,#exFooter dd,#exFooter address,
#exFooter table,#exFooter th,#exFooter td,
#exFooter form,#exFooter select,#exFooter option,#exFooter input,#exFooter label,#exFooter fieldset,#exFooter legend,

#mainCol h3,#mainCol #mainCol h4,#mainCol h5,#mainCol h6,
#mainCol p,#mainCol ul,#mainCol ol,#mainCol li,#mainCol dl,#mainCol dt,#mainCol dd,#mainCol address,
#mainCol table,#mainCol th,#mainCol td,
#mainCol form,#mainCol select,#mainCol option,#mainCol input,#mainCol label,#mainCol fieldset,#mainCol legend
{margin:0; padding:0; border:none; padding:0; margin:0; border-collapse:collapse;}

#exHeader ul li,#exFooter ul li,#mainCol ul li{list-style:none; margin:0; padding:0;}
#exHeader ol,#mainCol ol{padding:0px 35px 10px 30px;}
#exHeader ol li,#mainCol ol li{margin:5px 0 5px 0;}

#exHeader hr,#mainCol hr{display:block !important; visibility:hidden; height:1px; width:780px; margin:0; padding:0; clear:both;}
#mainCol p{margin-bottom:1em;}

#exHeader img,
#mainCol img{border:none;}
#mainCol img.inline{display:inline; vertical-align:middle; margin:0 2px;}
